@charset "UTF-8";

/* Brown County Democrat Stylesheet */
* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #8e9aa6;
}

#wrapper {
    background: url(../images/bg-top.gif) no-repeat 1px top;
    margin-bottom: 20px;
    margin-top: 10px;
    width: 940px;
}

#wrapper-bottom {
    background: url(../images/bg-bottom.gif) no-repeat bottom right;
    margin-left: inherit;
    margin-right: inherit;
    width: 940px;
}

#wrapper-main {
    background: url(../images/bg-main.gif) repeat-y top;
    margin-left: auto;
    margin-right: auto;
    width: 940px;
}

#content {
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 0;
    padding: 10px 8px 20px;
    width: 920px;
}

.blueimg {
    background-image: url(../images/bg-darkblue.gif);
    background-repeat: repeat-x;
    color: #FFF;
    font-size: 14px;
    height: 25px;
    padding: 5px 5px 0 0;
}

.blueimg .title {
    margin-left: 8px;
}

.blueimg .links {
    margin-left: 310px;
}

.blueimg a {
    color: #FFF;
    margin-left: 5px;
    margin-right: 5px;
    text-decoration: none;
    text-transform: uppercase;
}

#logo-weather {
    background: #0088c8 url(../images/bg-title.gif) repeat-x bottom left;
    height: 80px;
    margin-top: 5px;
}

.logo {
    float: left;
    margin: 10px 0 0 10px;
}

#weather {
    float: right;
}

#topnav {
    border-bottom: 1px dotted #666;
    border-top: 1px dotted #666;
    color: #999;
    font-size: 13px;
    margin-top: 7px;
    padding: 5px 0 7px;
    overflow: hidden;
    float: left;
    width: 915px;
}

#topnav a {
    color: #666;
    margin: 0 5px;
    text-decoration: none;
    text-transform: uppercase;
}

#sociallinks {
    color: #000;
    margin-left: 115px;
}

#sociallinks a img {
    border: 0;
    margin-bottom: -5px;
}

#topbannerad {
    clear: left;
    float: left;
    margin-top: 11px;
    width: 735px;
}

#subscibeicon {
    float: right;
    background: url(../images/subscribe.gif) no-repeat top left;
    height: 90px;
    width: 180px;
}

.subscribetext {
    background: #0089c9 url(../images/bg-blue.gif) repeat-x bottom left;
    color: #FFF;
    display: block;
    height: 35px;
    margin-top: 61px;
    padding-top: 4px;
    width: 180px;
}

.subscribetext a {
    color: #FFF;
    margin-left: 8px;
    text-decoration: none;
}

.subscribetext a.lg {
    font-size: 16px;
    text-transform: uppercase;
}

.subscribetext a.sm {
    font-size: 11px;
}

#slideshowimg {
    display: block;
    float: left;
    height: 347px;
    margin-top: 5px;
    position: relative;
    width: 435px;
    margin-right: 8px;
}

/* #slideshowimg p {
    background-image: url(../images/quote-trans.png);
    background-repeat: repeat;
    bottom: 0;
    display: block;
    float: left;
    font-weight: 400;
    line-height: 20px;
    margin: 0;
    padding: 15px 0 10px;
    position: absolute;
    text-align: left;
    text-decoration: none;
    width: 435px;
} */

.jdGallery .slideInfoZone{
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 20px;
}

.slideshow-text {
    color: #fff;
    display: block;
    font-size: 12px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 5px;
}

.slideshow-text-head {
    color: #fff;
    display: block;
    font-size: 18px;
    margin-left: 15px;
    margin-right: 15px;
}

#local-news {
    display: inline-block;
    height: 337px;
    margin-right: 0;
    margin-top: 5px;
    padding: 0;
    width: 477px;
}

.headblue {
    background: url(../images/bg-blue.gif) repeat-x top left;
    color: #FFF;
    display: inline-block;
    float: left;
    font-size: 14px;
    font-style: normal;
    height: 27px;
    text-align: left;
    text-transform: uppercase;
}

.headtitle {
    background: url(../images/bg-diag.gif) no-repeat top right;
    display: inline-block;
    float: left;
    height: 27px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.headgrey {
    background: url(../images/bg-grey.gif) repeat-x top right;
    color: #225187;
    display: inline-block;
    float: left;
    font-size: 14px;
    font-style: italic;
    height: 27px;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}

.headgrey a {
    color: inherit;
    text-decoration: none;
}

.headername {
    display: block;
    margin-left: 5px;
    margin-right: 45px;
    margin-top: 6px;
    width: 100%;
}

.headerlink {
    display: block;
    margin-right: 7px;
    margin-top: 5px;
}

#localcontent {
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    height: 346px;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0;
}

.story_headline {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
}

.story_text {
    padding: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

#sheriff_log {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

#sheriff_log p {
    padding-top: 15px;
	font-size: 13px;
}

#obit {
    padding-top: 35px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.obitlink {
    padding-top: 25px;
    color: #000;
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.obitlink a{
    color: inherit;
    text-decoration: none;
}

.obitlink a:hover{
    text-decoration: underline;
}

.obittext {
    color: #999;
    font-size: 12px;
    text-decoration: none;
    padding-bottom: 5px;
}

#thisweeksdemocrat {
    padding-top: 35px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

#thisweeksdemocrat ul {
    padding-left: 0px;
    padding-right: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    list-style-type: none;
    line-height: 26px;
}

#thisweeksdemocrat a {
    color: #000;
    text-decoration: none;
}

#localcontent p {
    padding-top: 15px;
}

#localcontent .localnewslinks {
    display: block;
    padding-left: 15px;
}

#localcontent .localnewslinks a {
    color: #000;
    font-size: 14px;
    text-decoration: none;
}

#localcontent .localnewslinks .updatedtime, #innerpagecontent .localnewslinks .updatedtime, .updatedtime {
    color: #999;
    font-size: 12px;
    text-decoration: none;
}

#local-news .headgrey {
}

#leftcol {
    float: left;
    display: inline-block;
    width: 610px;
}

#rightcol {
    display: inline-block;
    float: right;
    width: 300px;
    margin-bottom: 15px;
}

#footer {
    background: #0088c8 url(../images/bg-title.gif) repeat-x bottom left;
    color: #fff;
    display: block;
    font-size: 10px;
    height: 100px;
    margin-bottom: 10px;
    width: 100%;
    clear: both;
}

#footer .footerlinks {
    display: inline-block;
    margin-top: 20px;
    text-align: center;
    width: 100%;
}

#footer .footerlinks a {
    color: #FFF;
    margin-left: 12px;
    margin-right: 12px;
    text-decoration: none;
}

#footer .copyright {
    display: block;
    margin-top: 25px;
    text-align: center;
}

.blueimg a:hover,#topnav a:hover,.subscribetext a:hover,.headgrey a:hover,#localcontent .localnewslinks a:hover,#footer .footerlinks a:hover {
    text-decoration: underline;
}

#leftcol .item,#rightcol .item {
    margin-top: 5px;
}

#leftcol .item-sherif,#rightcol .item-obit {
    height: 150px;
    overflow: scroll;
}

#leftcol .item-thiswk,#rightcol .item-cal {
    height: 200px;
}

#leftcol .item-state,#rightcol .item-bottomad {
    height: 285px;
    overflow: hidden;
}

#innerpagecontent {
    display: block;
    margin-top: 5px;
    font-size: 14px;
}

#innerpagecontent p {
    text-align: left;
    padding: 10px 10px 10px 10px;
}

#innerpagecontent a {
    color: #000;
    text-decoration: none;
}

#innerpagecontent a:hover {
    text-decoration: underline;
}

#innerpagecontent .content-header {
    font-size: 20px;
    display: block;
    margin-bottom: 7px;
}

#innerpagecontent .headgrey {
    margin-bottom: 10px;
}

#innerpagecontent .localnewslinks a {
    font-size: 18px;
    color: #000;
    text-decoration: none;
}

#innerpagecontent .localnewslinks a:hover {
    color: #000;
    text-decoration: underline;
}

#innerpagecontent ul.contactlinks li {
    margin-top: 20px;
}

#innerpagecontent ul.contactlinks {
    margin-left: 20px;
}

#innerpagecontent ul.contactlinks li a {
    color: #000;
}

.item-state #localcontent {
    border: 0;
}

.item-state .headgrey {
    margin-bottom: 5px;
}

.item-state #localcontent {
    border: 0;
}

.item-cal ul {
    font-size: 12px;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    height: 170px;
    list-style-type: none;
    margin: 0 0 10px;
    overflow: scroll;
    padding: 0;
    display: block;
    clear: left;
    width: 297px;
}

.item-cal li {
    padding: 10px 10px 10px 10px;
    display: block;
    border-bottom: 1px solid #999999;
}

.item-cal li:hover {
    background-color: #EEEEEE;
}

.item-cal ul a {
    font-weight: bold;
    text-decoration: none;
    color: #000;
    font-size: 14px;
}

#full-calendar ul {
    list-style: none;
    height: 530px;
    overflow: scroll;
}

#full-calendar ul li {
    padding: 10px 10px 10px 10px;
    border-bottom: 1px solid #999999;
}

.story_headline {
    display: block;
    margin-left: 10px;
}

.calendar-date {
    font-weight: bold;
}

.slideInfoZone h2{
    padding: 5px 5px 5px 5px;
}

.slideInfoZone p{
    font-size: 70%;
}

#homepagefooterimages{
    display: block;
    height: 150px;
    margin-bottom: 10px;
    width: 100%;
    clear: both;
    text-align: center;
    margin-top: 10px;
}

#homepagefooterimages a{
    margin-right: 23px;
}

#homepagefooterimages a img{
    border: 1px solid #000;
}

.ditto_paging {
    border-top: 1px solid #ccc;
    padding: 10px;
    font-size: 86%;
    color: black;
}
#ditto_pages .ditto_currentpage {
    border: 1px solid black;
    padding: 1px 5px 2px;
    margin-right: 1px;
    background-color: #008CBA;
    color: #fff;
}
#ditto_pages .ditto_off {
    border: 1px solid #ccc;
    padding: 1px 5px 2px;
    margin-right: 1px;
    color: #ccc;
}
#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {
    border: 1px solid #008CBA;
    padding: 1px 5px 2px;
    margin-right: 2px;
    margin-left: 2px;
    text-decoration: none !important;
    color: black;
}
#ditto_pages a:hover {
    background-color: #fff;
    color: #000;
}

#ditto_pages{
    margin-left: 12px;
}

.obit-pic{
    float: right;
    margin-top: 10px;
    margin-left: 8px;
    margin-bottom: 5px;
}

div.item-thiswk{
	overflow: scroll;
}